package com.dsk.cscec.domain;

import lombok.Data;

import java.io.Serializable;

/**
 * 成本汇总-成本科目汇总-每月费用(CbAccountSummaryActual)实体类
 *
 * @author
 * @since 2024-02-05
 */
@Data
public class CbAccountSummaryActual implements Serializable {
    private static final long serialVersionUID = 847656665993804445L;
    /**
     * 主键id
     */
    private Integer id;
    /**
     * 成本科目汇总id
     */
    private Integer cbAccountSummaryId;
    /**
     * 本月费用（含税）
     */
    private Double taxInclusiveExpense;
    /**
     * 本月费用（不含税）
     */
    private Double taxExclusiveExpense;
    /**
     * 费用日期
     */
    private String expenseDate;
    /**
     * 是否锁定
     */
    private Integer lockStatus;

}
