package com.dsk.cscec.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.dsk.cscec.domain.CbQuantitySummary;
import com.dsk.cscec.domain.bo.CbProjectBaseBo;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

/**
 * 成本-工料汇总基本表(CbQuantitySummary)表数据库访问层
 *
 * @author lcl
 * @since 2024-02-05 11:06:56
 */
public interface CbQuantitySummaryMapper extends BaseMapper<CbQuantitySummary> {


    List<Map<String, Object>> selectSubject(CbProjectBaseBo bo);

    int selectOtherSubjectCount(CbProjectBaseBo bo);

}

